Subject: [vwrap] Relevant panel at the IEFT: the role of standards in a JavaScript-powered world

From: Cristina Videira Lopes <[email-masked]>
Date: Thu, 03 Feb 2011 08:36:43 -0800

Of interest to this group, I think:
http://www.w3.org/2001/tag/group/track/actions/500

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 10 Feb 2011 14:08:47 -0700

The IETF wiki spaces are rather free-form so far -- use them as you
wish. Have you created pages that are not yet linked from the main page
at http://trac.tools.ietf.org/wg/vwrap/trac/wiki ?

On 1/21/11 8:11 AM, Morgaine wrote:
> Good advice there, thank you Peter.
> 
> I've made myself a login at the IETF wiki and am currently playing with
> markup in Trac's sandbox.  It seems very simple indeed, and clearly
> takes markup ideas from MediaWiki which is so very widely known.
> 
> Where would pre-drafts, outlines, and other auxiliary /  temporary
> documents go in the IETF wiki space?  (I haven't found a guidelines or
> best practices page on IETF wiki use yet, but will keep looking.)
> 
> 
> Morgaine.
> 
> 
> 
> 
> ======================
> 
> On Fri, Jan 21, 2011 at 3:04 AM, Peter Saint-Andre <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     With my area director hat on:
> 
>     a.) I like the idea of collaborative effort at a wiki. This lowers the
>     barriers to entry. A big +1.
> 
>     b.) I'd prefer to see this happen at the official working group wiki:
> 
>        http://trac.tools.ietf.org/wg/vwrap/trac/wiki
> 
>     The main factor here is the IETF's policy on contributions, a.k.a. "Note
>     Well"...
> 
>        http://www.ietf.org/about/note-well.html
> 
>     I am not a lawyer, but I doubt that work happening at a wiki site
>     somewhere else is covered under "Note Well". The last thing we want is
>     ambiguity about copyrights and patents, so I strongly encourage folks to
>     do this work at the Trac URL I posted above.
> 
>     To request login credentials, go here:
> 
>        http://trac.tools.ietf.org/tools/loginmgr/newlogin
> 
>     Thanks!
> 
>     Peter
> 
>     On 1/19/11 2:01 PM, Morgaine wrote:
>     > The idea of putting this "pre-draft" on a wiki was not mine (the work
>     > was started by two other contributors).  I fully support the goal
>     > though:  to use a medium where lots of people can have input, even if
>     > it's just a single paragraph or just a word correction, so that the
>     > initial draft doesn't suffer the problem of inertia while massive
>     > changes are afoot.
>     >
>     > It also overcomes the personalization issue that arises when
>     drafts are
>     > tagged officially with a particular person's name.  Since this is
>     being
>     > done as a collaborative effort, perhaps it would be fairer if some
>     > impartial party tags this initial draft of the "new" Intro instead.
>     > We've suffered somewhat with draft personalization issues in the past.
>     >
>     > Be that as it may, we have much work ahead of us to make this Intro a
>     > document that reflects the group's rough consensus of aspirations on
>     > interop, even for an initial draft.  We need more people to contribute
>     > some typing time.  Those who found the current draft lacking in
>     respect
>     > of interop, this is your chance for change. :-)
>     >
>     >
>     > Morgaine.
>     >
>     >
>     >
>     >
>     > ===========================
>     >
>     > On Wed, Jan 19, 2011 at 8:15 PM, Barry Leiba
>     <[email-masked] <mailto:[email-masked]>
>     > <mailto:[email-masked] <mailto:[email-masked]>>>
>     wrote:
>     >
>     >     > As for timescales, we already started work on a new Intro in
>     >     October and
>     >     > November, as I described in my first email in this thread.
>      It was
>     >     being
>     >     > done informally, not as an official draft but as input to a
>     >     totally new
>     >     > draft.  It was not being done as a revision because the
>     previous Intro
>     >     > simply did not meet key requirements for many contributors,
>     as was
>     >     clear
>     >     > from the group's very intense discussions of September.
>     >
>     >     Can you see if you can get it into reasonable shape to introduce
>     >     publicly, and then submit it as draft-morgaine-vwrap-intro-00
>     ?  That
>     >     would give people something concrete to work from.
>     >
>     >     Barry
>     >

---

From: Barry Leiba <[email-masked]>
Date: Sun, 27 Feb 2011 13:52:00 -0500

On Wed, Jan 19, 2011 at 3:15 PM, Barry Leiba <[email-masked]> wrote:
>> As for timescales, we already started work on a new Intro in October and
>> November, as I described in my first email in this thread.  It was being
>> done informally, not as an official draft but as input to a totally new
>> draft.  It was not being done as a revision because the previous Intro
>> simply did not meet key requirements for many contributors, as was clear
> publicly, and then submit it as draft-morgaine-vwrap-intro-00 ?  That

I haven't seen any activity on this, so let me repeat this with a deadline:

The chairs ask the proponents to please get a new intro document into
reasonable (not final) shape to introduce publicly, and to submit it
as an Internet Draft with a name like "draft-SOMEONE-vwrap-intro-00"
by 10 April (the significance of which will be left for the reader to
research, should s/he care to).  There may, of course, be any
(reasonable) number of authors listed on the draft, and any one may be
the name chosen to live in the draft name.

If we're not able to do that, I think we need to seriously question
whether there's enough real energy to continue.

Barry, as chair